// creator  : weidu.exe (version 23100)
// argument : SWSFOLL6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SWSFOLL6~

IF ~~ THEN BEGIN 0 // from: SWSFOLL5:0.0
  SAY #27297 /* ~Peeeyewww... rrrr...~ */
  IF ~~ THEN REPLY #27299 /* ~No, I wouldn't want that at all. I am only here looking for an item. A staff.~ */ EXTERN ~SWSHAMAN~ 5
  IF ~~ THEN REPLY #27300 /* ~I do not tolerate threats from creatures that live in filth!~ */ EXTERN ~SWSHAMAN~ 2
  IF ~~ THEN REPLY #27301 /* ~There's no need for threats like that. I am not here to harm you.~ */ EXTERN ~SWSHAMAN~ 4
END

IF ~~ THEN BEGIN 1 // from: SWSHAMAN:12.0
  SAY #27331 /* ~Wha... RRRAAAGHHH!!~ */
  IF ~~ THEN EXTERN ~SWSFOLL1~ 1
END
